@media screen and (min-width:1700px) {
	#bottom-right-graphic {
		left:107%;
	}

}

@media screen and (max-width:1640px) {
	#bottom-right-graphic {
		left:100%;
	}
}

@media screen and (max-width:1530px) {

	#home-hero .hero-img img {
		/*min-width:1920px;*/
	}
	/*#main-column {
		padding-bottom:180px;
	}*/
	#bottom-right-graphic {
		right:0;
		left:auto;
	}
}

@media screen and (max-width:1366px) {

	.wrapper,
	#hero-banner .wrapper,
	.page-fold .wrapper {
		padding-left:30px;
		padding-right:30px;
	}
	
	#pageheader {
		height:140px;
	}
	body.page-template-t_homepage #pageheader {
		height:160px;
		margin-bottom:-160px;
	}
	#pageheader .wrapper {
		height:55px;
	}
	body.page-template-t_homepage #pageheader .wrapper {
		height:69px;
	}
	
	.wrapper {
		max-width:none;
	}
	#pageheader #brand {
		position:absolute;
		top:0;
		left:30px;
	}
	#home-hero .hero-txt {
		left:30px;
	}
	#pageheader .primary-nav {
		right:14px;
	}

}

@media screen and (max-width:1100px) {
	
	#home-hero .hero-img img {
		min-width:1100px;
	}
	
}

@media screen and (max-width:1080px) {
	.page-template-t_homepage #brand {
		width:300px;
		height:44px;
	}
	#pageheader #brand {
		max-width:35%;
	}
	#pageheader .wrapper {
		height:44px;
	}
	body.page-template-t_homepage #pageheader .wrapper {
		height:45px;
	}
	#pageheader .primary-nav {
		bottom:8px;
	}
}

/* fix hero banner height on homepage */
@media screen and (max-height:700px) {
	#home-hero {
		max-height:120vh;
	}
	#home-hero .hero-txt {
		top:230px;
	}
}

@media screen and (max-width:890px) {


	html body .mobile-only,
	html #pageheader .primary-nav li.mobile-only {
		display:block;
	}
	.mobile-only-inline {
		display:inline;
	}
	.mobile-only-inline-block {
		display:inline-block;
	}
	.desktop-only {
		display:none !important;
	}
	
	.wrapper,
	#hero-banner .wrapper,
	.page-fold .wrapper {
		padding-left:12px;
		padding-right:12px;
	}
	
	/* telephone links */
	a[href^="tel:"] {
	  color: #00A49B !important;
	  text-decoration: underline !important;
	  cursor: pointer;
	}
	
	html button, 
	html input[type="submit"], 
	html .button > a {
		font-size:12px;
		margin-right:1px;
		padding:10px 20px;
	}

	/* Header area */
	#pageheader {
		padding:14px 0;
		font-size:2.4em;
		height:57px;
		border-bottom-width:3px;
	}
	
		
	#pageheader #brand {
		display:inline-block;
		width:230px;
		height:35px;
		top:-3px;
		max-width:230px;
		left:12px;
	}
	
	#nav-toggle {
		display:block;  
		margin-top:0;
		height:auto;
		width:35px;
		position:absolute;
		top:0;
		right:12px;
		background:transparent;
		border:0;
		padding:0;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}
	#nav-toggle .label {
		position:absolute;
		left:-1000000px;
	}
	#nav-toggle .line {
		display:block;
		width:35px;
		height:5px;
		margin-bottom:5px;
		background:#2c2f90;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
				border-radius:0;
	}
	#nav-toggle .line:last-child {
		margin:0;
	}
	#pageheader #nav-panel { 
		position:fixed;
		right:-50vw;
		top:0;
		width:50vw;
		height:100vh;
		background:rgba(45,48,144,0.95);
		padding:12px;
		transition: all 0.2s linear;
		overflow:scroll;
	}
	#pageheader #nav-panel.open {
		right:0;
	}
	
	#nav-close {
		width:24px;
		height:24px;
		background:url(../img/gr_nav-close.svg) no-repeat center;
	}

	#pageheader .primary-nav {
		position:static;
		margin-top:95px;
		right:4px;
	}
	#pageheader .primary-nav li {
		display:block;
		margin-bottom:30px;
	}
	#pageheader .primary-nav a { 
		padding-left:0;
		color:#fff;
	}
	#pageheader .primary-nav a:hover, 
	#pageheader .primary-nav .current-menu-item > a, 
	#pageheader .primary-nav .current-menu-ancestor > a {
		border-bottom:1px solid #fff;
	}
	
	
	/* content columns */
	.team .column,
	.column {
		float:none;
		width:100%;
		margin-left:0;
	}
	.column.narrow {
		padding-right:0 !important;
	}
	
	.column-first h3 br,
	.column-first h4 br,
	.column-first .introtext br {
		display:none;
	}

	#main-column {
		padding-bottom:2em;
	}
	#bottom-right-graphic {
		display:none;
	}
	
	#content {
		font-size:1.5em;
		line-height:1.2;
	}
	
	h1 {
		font-size:2.267em;
	}
	h3, 
	h4,
	.introtext {
		letter-spacing:-0.02em;
	}
	.team h4 {
		letter-spacing:0;
	}
	
	.callout {
		font-size:1.4667em;
	}
	.callout.small {
		font-size:1.2em;
	}
	.callout + hr {
		margin-top:-10px !important;
	}
	
	hr {
		margin:10px 0;
	}
	hr.short {
		width:20px;
	}
	hr.red-line {
		height:3px;
	}
	
	#pagefooter {
		padding-top:20px;
		border-top-width:3px;
	}
	#ftr-brand {
		max-width:230px;
		margin-bottom:60px;
	}
	#pagefooter .ftr-nav {
		font-size:1.1em;
		margin-bottom:10px;
	}
	#pagefooter .social-icons img {
		max-height:15px;
		width:auto;
	}
	#pagefooter .copyright {
		font-size:1em;
	}
	
	/* Home Page */
	body.page-template-t_homepage #pageheader {
		margin-bottom:-57px;
		height:57px;
	}
	#home-hero {
		max-height:570px;
	}
	#home-hero .hero-txt {
		top:150px;
		left:12px;
		right:12px;
	}
	#home-hero .hero-img img {
		min-width:0;
		/*max-height:570px;
		width:auto;*/
		position:static;
		-webkit-transform:none;
			-ms-transform:none;
				transform:none;
	}
	#home-hero img.overlay {
		right:-70.75%;
		left:auto;
		width:200%;
	}
	#home-hero h1 {
		/*font-size:34px;*/
		margin-bottom:10px;
	}
	#home-hero h2 {
		font-size:19px;
	}
	#home-hero .introtext {
		max-width:435px;
		font-size:18px;
	}
	#home-hero .harvard-logo {
		max-width:123px;
		margin-top:80px;
	}
	
	.page-fold .wrapper {
		padding:55px 12px;
	}

	
	.page-fold .left-box,
	.page-fold .right-box {
		width:100%;
		float:none;
		position:static;
		transform: none;
	}
	#fold3 .right-box {
		position:relative;
		left:0;
	}

	.page-fold .textbox,
	.page-fold .textbox-wide {
		max-width:none;
		padding:50px 20px;
	}
	
	.page-fold img.icon {
		/*margin-bottom:15px;*/
		-webkit-transform:scale(0.6);
			-ms-transform:scale(0.6);
				transform:scale(0.6);
	}
	
	.page-fold img.img-full {
		max-width:none;
		width:100%;
	}
	
	#fold1 .wrapper {
		padding-top:60px;
	}
	#fold1 .column {
		padding-top:10px;
		padding-bottom:25px;
		border-top:1px solid #808080;
	}
	
	#fold2 .animation {
		top:65px;
		left:32px;
	}
	#fold2 .animation img {
		max-height:50px;
		width:auto;
	}
	#fold2 .arrow-right.white {
		margin-left:-40px;
	}
	#fold2 .headers {
		margin-left:63px;
		margin-bottom:35px;
	}
	
	.video-container {
		margin-bottom:30px;
	}
	#fold2 .column {
		padding-top:10px;
		padding-bottom:60px;
		border-top:1px solid #fff;
	}
	#fold2 .column-first {
		padding-top:0;
		border-top:0;
	}
	#fold2 .column-last {
		padding-bottom:5px;
	}
	
	.page-fold .two-thirds-col .row:last-child {
		padding-top:10px;
		margin-top:60px;
		border-top:1px solid #fff;
	}
	
	#fold3 > .wrapper:first-child {
		padding-top:55px;
		padding-bottom:35px;
	}
	#fold3 .animation {
		top:65px;
		left:12px;
		width:44px;
	}
	#fold3 .animation img {
		max-width:44px;
	}
	#fold3 .arrow-down.blue {
		position:relative;
		top:-8px;
	}
	#fold3 .headers {
		margin-left:63px;
		margin-bottom:0;
		margin-right:12px;
	}
	#fold3 .headers h3 {
		margin:0;
	}
	#fold3 .icon-person {
		
	}
	
	#fold8 .animation {
		top:65px;
		left:20px;
	}
	#fold8 .animation img {
		max-width:35px;
		height:auto;
	}
	#fold8 .arrow-right.blue {
		margin-left:-30px;
	}
	#fold8 .textblock {
		margin-left:63px;
		margin-right:12px;
	}
	
	/* Team */
	.team .column {
		margin-bottom:50px;
	}
	.team .column-last {
		margin-bottom:0;
	}
	.team .column p:last-child {
		max-width:55%;
	}
	.team .column .callout p:last-child,
	.team .column .quote-citation p:last-child {
		max-width:none;
	}
	.team .callout {
		font-size:1.76em;
	}
	.team .callout br {
		display:none;
	}
	
	.team .column.faculty {
		width:48%;
		float:left;
	}
	.team .column:nth-child(odd) {
		margin-right:4%;
		clear:left;
	}
	.team .faculty-type {
		margin-top:0;
	}

	/* Contact */
	html .gform_wrapper label.gfield_label {
		font-size:14px;
	}
	.mailing-address {
		margin-top:0;
	}
	
	
	.callout.quote {
		text-indent:0;
	}

		img.unilogo {  
	float: right;
	margin: -5% 7% 0 5%;
}

img.unilogo-fau {  
	float: right;
	margin: -5% 7% 0 5%; 
}
	
img.unilogo-uag {  
	float: right;
	margin: -3% 7% 0 5%; 
}	
}

@media screen and (max-width:767px) and (orientation:landscape) {
	
	#home-hero .hero-txt {
		padding-left:110px;
		padding-right:110px;
		top:70px;
	}
	#home-hero .harvard-logo {
		margin-top:20px;
	}
	.callout br.mobile-only {
		display:none !important;
	}


	img.unilogo {  
	float: right;
	margin: -6% 7% 0 5%; 
}

img.unilogo-fau {  
	float: right;
	margin: -4% 7% 0 5%; 
}
	
img.unilogo-uag {  
	float: right;
	margin: -3% 7% 0 5%; 
}	

}
@media screen and (max-width:460px) {

	#home-hero {
		max-height:none;
	}
	#home-hero .hero-img img {
		width:auto;
		max-height:570px;
	}
	
	#home-hero .hero-txt {
		top:90px;
	}
	

#sf_form .button {
	width:100%;
} 

} 
@media screen and (max-width:320px) {
	
	#home-hero .hero-txt {
		top:130px;
	}
	#home-hero .harvard-logo {
		margin-top:30px;
	}
	
	#home-hero .button > a {
		margin-bottom:1em;
	}
	
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}
	
} 
